/* Main nav */
#mainNav {margin:0 auto 10px; width:662px;}
#mainNav ul li {float:left;}
#mainNav ul li a {color:#555; display:block; width:130px; text-align:center; padding:8px 0; margin-right:2px; font-size:.85em; color:white; background:#bbb; transition:all 300ms ease; border-bottom:solid 2px #aaa;}
#mainNav ul li a.active, #mainNav ul li a:hover {background:#5fa9e2; border-bottom:solid 2px #2a84c9;}
#mainNav ul li:first-child a {border-radius:5px 0 0 0;}
#mainNav ul li:last-child a {margin-right:0; border-radius:0 5px 0 0;}


/* Content */
.bContent {margin-top:115px; height:auto; padding-bottom:40px; min-height:500px;}


/* Gallery */
#gallery {width:876px; margin:0 auto;}
#gallery .thumb {width:100px; height:100px; float:left; cursor:pointer; margin-right:10px; margin-bottom:10px; background-size:cover !important; background-position:center center !important; border:solid 1px #888; opacity:0.85; transition:all 300ms ease;}
#gallery .thumb:hover {opacity:1;}
#gallery .thumb.edge {margin-right:0;}


/* LightBox */
#lightBox {display:none; width:100%; height:3000px; position:fixed; z-index:1000; top:0; left:0; background:rgba(0,0,0,0.75);}
#lightBox .preview {width:450px; margin:0 auto 0; position:relative; box-shadow:0 0 10px rgba(0, 0, 0, 0.75);}
#lightBox .preview img {width:100%; border:solid 10px white; display:block;}
#lightBox .close {opacity:.75; border:none; background:none; position:absolute; right:15px; top:15px; font-size:1em; color:#111; background:white; padding:3px 4px 5px 4px;}
#lightBox .close:hover {opacity:1;}



